Jump to the post that solved this thread.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Switching php versions
#1
Not Solved
Hello,

Today I performed a merge on my forum from smf to mybb and when I accessed the merge page it had an error saying it wasn't working with the version of php I was using (7.2.x) and I then changed it to 5.6. Then the merge worked fine. I didn't see any issues by switching to 5.6 but could there be? Or it's fine to switch back and forth? Because now I want to get back on using 7.2. 

Thanks Smile
Reply
#2
Not Solved
well, many recommend to use latest stable version of php.
if forum system & plugins work fine then you should keep using php 7.2
Reply
Jump to the post that solved this thread.


Forum Jump:


Users browsing this thread: 1 Guest(s)